Subject: Re: Business name(s) added?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 10 Nov 2006 10:20:55 -0500

Mike,
Wouldn't the only one that needs new shipping rules be the $24.95 pricing on the SHPC company.  All I would need is the business name in the drop down, yes?  Or is it not that easy (probably not).  Thanks.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, November 10, 2006 10:13 AM
  Subject: Re: Business name(s) added?

  I will probably add these new ones myself because it involves setting up new shipping rules.  But I plan on adding an interface for you to add new business on your own.  It should be set up for you to use by Monday.

  Mike wrote: 
    Mike,
    I didn't see any apparent changes and/or additions for the new business names.  Are you planning on having me make those updates or were you planning on keeping that responsibility?  If you are more comfortable with handling that I understand.  However, I would be happy to take that over once it is in place; one less thing for you to think about.
    Let me know how far out we are from having those businesses added.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]